@charset "UTF-8";
.fadeIn_left{
    opacity: 0;
    transform: translate(-100%,0);
    transition: 0.7s;
}
.fadeIn_left.is-show{
    transform: translate(0,0);
    opacity: 1;
}
.fadeIn_right{
    opacity: 0;
    transform: translate(100%,0);
    transition: 0.7s;
}
.fadeIn_right.is-show{
    transform: translate(0,0);
    opacity: 1;
}